*{
 margin:0;
 padding:0;
}
body{
 margin:0 auto;
font-family: "微软雅黑";
color: #333333;
}
ul{
 list-style-type:none;
}
img{
	border: 0px;
}
a{
	list-style: none;
	color:#333;
	text-decoration: none;
}
.header{
	width: 100%;
	height: 295px;
	background: url(../img/header.jpg) no-repeat center;
	background-size: cover;
}
.nav{
	width: 100%;
	height: 50px;
	background: #00639c;
}
.nav ul{
	width: 1200px;
	height: 50px;
	margin: 0 auto;
}
.nav ul li.nav1{
	width: 108px;
}
.nav ul li.nav2{
	width: 160px;
}

.nav ul li.nav2:last-child{
	width: 162px;
	padding-left: 7px;
}
.nav ul li{
	display: block;
	margin-top: 13px;
	line-height: 25px;
	border-right: 1px solid #FFFFFF;
	float: left;
	text-align: center;

}
.nav ul li:last-child{
	border-right:none;
}

.nav ul li a{
	width: 148px;
	height:25px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
}
.nav ul li a:hover{
	text-decoration: underline;
}
.footer{
	width: 100%;
	height: 130px;
	background: #008bcc;
	text-align: center;
	font-size: 14PX;
	color: #FFFFFF;
	margin-top: 20px;
}
.footer P:first-child{
	padding-top: 39px;
	
}
.footer P:last-child{
	padding-top: 10px;
}
.footer p a{
	color: #FFFFFF;
}